Subject: New Reply Received - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 18:29:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Late delivery  Ticket comment <div dir="ltr">Thank you for your response. <div>
<br><div>Where is my refund, I am going to raise a complaint with the Department of Economic Development (DED).<br>
</div>
</div>
<div>You know I have all the evidence. You have already sent me the picture of the location doorstep where you delivered the item and it is not at my doorstep so I am 100% eligible to get my money back, <br>
</div>
<div><br></div>
<div>I will forward all our Emails to the Department of Economic Development (DED) and raise a case against your company to refund my money and a compensation </div>
<div><br></div>
<div>Thanks and Regards,</div>
<div>Jennath Riyas</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 1, 2022 at 3:50 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">​Hi Jennath,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience however, We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern.<br><br>Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965957